Openq插件的问题

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Openq插件的问题

ze phyr
大家好,

最近在gaim下总是不能登录QQ。我用的是Openq的插件。
看了一下,Openq似乎没有出新的版本。

其它插件工作正常。这是什么原因呢?

--
regards
phyrster

I hope you're not pretending to be evil while secretly being good.
That would be dishonest.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Openq插件的问题

snow-2


On 7/14/06, phyrster <[hidden email]> wrote:
大家好,

最近在gaim下总是不能登录QQ。我用的是Openq的插件。
看了一下,Openq似乎没有出新的版本。

其它插件工作正常。这是什么原因呢?

--

可能和QQ老的协议禁止登录有关.
2.0dev开发版带有QQ协议插件.不知道源里有没有.你可以自己编译或到ubuntu的源里下载.给你个地址:

http://archive.ubuntu.com/ubuntu/pool/main/g/gaim/

Reply | Threaded
Open this post in threaded view
|

Re: Openq插件的问题

swhe
In reply to this post by ze phyr
给你一个下载地址:
http://www.xuega.com/earth/file/download.php?src=L3NwYWNlLzEvMDEvZWFydGgvZmlsZS8yMDA2LzA3Ly8wMDAyMzQzOC50Z3o%3D

On 7/14/06, phyrster <[hidden email]> wrote:

> 大家好,
>
> 最近在gaim下总是不能登录QQ。我用的是Openq的插件。
> 看了一下,Openq似乎没有出新的版本。
>
> 其它插件工作正常。这是什么原因呢?
>
> --
> regards
> phyrster
>
> I hope you're not pretending to be evil while secretly being good.
> That would be dishonest.
>
>
> --
> To UNSUBSCRIBE, email to [hidden email]
> with a subject of "unsubscribe". Trouble? Contact [hidden email]
>
>


--
                                                           Yours,
                                                            swhe